## ayatana-indicator-printers 0.1.9

=== debian/changelog ===
ayatana-indicator-printers (0.1.9-3) unstable; urgency=medium

  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH compat level to version 12.
  * debian/control:
    + Move from D to S: cups (>= 1.5).
    + Drop from B-D: python. (Closes: #936176).
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Nov 2019 21:00:15 +0100

ayatana-indicator-printers (0.1.9-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Aug 2018 16:58:42 +0200

ayatana-indicator-printers (0.1.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/{control,compat}:
    + Bump DH compat level to 11.
  * debian/control:
    + Drop B-Ds autotools-dev and dh-autoreconf. Not needed for DH compat
      levels 10 and above.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Feb 2018 22:26:08 +0100

ayatana-indicator-printers (0.1.8-2) unstable; urgency=medium

  * debian/control:
    + Fix Vcs-* URLs. Don't point to upstream's Git repos, use Debian's
      anonscm instead.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Dec 2017 14:35:59 +0100

ayatana-indicator-printers (0.1.8-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #879817).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Oct 2017 12:37:09 +0200

indicator-printers (0.1.7+17.04.20170227-0ubuntu1) zesty; urgency=medium

  * Remove old autostart files.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 27 Feb 2017 15:12:50 +0000

indicator-printers (0.1.7+17.04.20161201-0ubuntu1) zesty; urgency=medium

  [ Michael Terry ]
  * Work inside a snap by prefixing hard coded paths with $SNAP. (LP:
    #1629009)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Thu, 01 Dec 2016 22:33:48 +0000

indicator-printers (0.1.7+17.04.20161124-0ubuntu1) zesty; urgency=medium

  * Recommend system-config-printer instead of obsolete system-config-
    printer-gnome (LP: #1643129) (LP: #1643129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Nov 2016 23:27:58 +0000

indicator-printers (0.1.7+17.04.20161026-0ubuntu1) zesty; urgency=medium

  [ Ted Gould ]
  * Add systemd unit

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Oct 2016 15:06:49 +0000

indicator-printers (0.1.7+15.04.20150220-0ubuntu1) vivid; urgency=medium

  [ Lars Uebernickel ]
  * Remove g_strv_contains()

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 20 Feb 2015 10:27:32 +0000

indicator-printers (0.1.7+14.10.20140527-0ubuntu1) utopic; urgency=low

  [ Lars Uebernickel ]
  * service: own bus name so that the panel can find it on the bus (LP:
    #1304434)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 27 May 2014 14:06:04 +0000

indicator-printers (0.1.7+14.04.20140313-0ubuntu1) trusty; urgency=low

  [ Ted Gould ]
  * Synchronize process management across indicators.

  [ Lars Uebernickel ]
  * Change notification lease time to 24h (LP: #1244205)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Mar 2014 22:04:55 +0000

indicator-printers (0.1.7+14.04.20140213-0ubuntu1) trusty; urgency=low

  [ Gabor Kelemen ]
  * Add proper i18n support. Fixes LP:1279605. (LP: #1279605)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 66

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Feb 2014 18:06:03 +0000

indicator-printers (0.1.7daily13.03.01-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - Bump debhelper Build-Depends to (>= 9).
    - Update style to be consistent with other indicators.
    - Drop Build-Depends on cdbs.
    - Add a Build-Depends on gnome-common.
    - Update Vcs-Bzr, Vcs-Browser and add a notice to uploaders.
    - Add python to Build-Depends for gdbus-codegen.
  * debian/rules:
    - Migrate from cdbs to using the dh sequencer.
    - Override dh_autoreconf to call autogen.sh.
    - Add and export DPKG_GENSYMBOLS_CHECK_LEVEL = 4.
    - Override dh_auto_configure to properly pass --disable-static to
      configure.
  * debian/compat: bump compat level to 9.

  [ Didier Roche ]
  * Automatic snapshot from revision 63 (bootstrap)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 64

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Fri, 01 Mar 2013 02:01:34 +0000

indicator-printers (0.1.6-0ubuntu3) quantal; urgency=low

  * Cherry-pick a fix in trunk for FTBFS (cups changed its API):
    - Don't access CUPS' ipp_attribute_t directly. Thanks Larsu

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Sep 2012 17:07:36 +0200

indicator-printers (0.1.6-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Don't recommend Unity; indicators work in GNOME Classic session
      without Unity being installed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 Aug 2012 20:04:34 -0400

indicator-printers (0.1.6-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Add test coverage build targets

 -- Ted Gould <ted@ubuntu.com>  Wed, 04 Apr 2012 15:05:58 -0500

indicator-printers (0.1.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - translate accessible description (LP: #957522)
    - set lease durations on cups subscriptions (LP: #959195)
    - draw number of jobs as lozenge

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Tue, 20 Mar 2012 18:50:39 +0100

indicator-printers (0.1.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - fix small i18n problems, thanks Gabor!  (LP: #945547)


