=== debian/control ===
Source: ayatana-indicator-printers
Section: x11
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1.1),
               mate-common,
               libglib2.0-dev (>= 2.43.2),
               libgtk-3-dev,
               libdbusmenu-glib-dev (>= 0.5.90),
               libdbusmenu-gtk3-dev (>= 0.5.90),
               libayatana-indicator3-dev (>= 0.3.91),
               libcups2-dev,
               systemd [linux-any],
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-printers

Package: ayatana-indicator-printers
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
Recommends: system-config-printer,
Suggests:
         cups (>= 1.5),
Description: Ayatana Indicator showing active print jobs
 This Ayatana Indicator is designed to let you view and control active
 print jobs.
 .
 Use an indicator plugin for your desktop environment or a desktop
 environment that natively supports indicators to provide this indicator
 to the user.
