## ayatana-indicator-printers 0.8.0

=== debian/changelog ===
ayatana-indicator-printers (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Versioned D on ayatana-indicator-common (>= 0.8.0).
  * debian/rules:
    + Neither set specific CFLAGS nor LDFLAGS.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 11:21:31 +0200

ayatana-indicator-printers (0.1.10-1) unstable; urgency=medium

  * New upstream release. (Closes: #957032).
  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Aug 2020 14:29:00 +0200
