=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                mate-common,
                libglib2.0-dev (>= 2.43.2),
@@ -14,7 +14,7 @@
                libayatana-indicator3-dev (>= 0.3.91),
                libcups2-dev,
                systemd [linux-any],
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
@@ -24,7 +24,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ayatana-indicator-common,
+         ayatana-indicator-common (>= 0.8.0),
 Recommends: system-config-printer,
 Suggests:
          cups (>= 1.5),
