## ayatana-indicator-printers 0.8.1

=== debian/changelog ===
ayatana-indicator-printers (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B:/R: relation for indicator-printers.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Sep 2020 22:34:48 +0200
