=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
 Recommends: system-config-printer,
 Suggests:
          cups (>= 1.5),
+Breaks: indicator-printers,
+Replaces: indicator-printers,
 Description: Ayatana Indicator showing active print jobs
  This Ayatana Indicator is designed to let you view and control active
  print jobs.
