## ayatana-indicator-printers 0.8.2

=== debian/changelog ===
ayatana-indicator-printers (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Mention desktop envs that support system indicators in LONG_DESCRIPTION.
    + Improve LONG_DESCRIPTION.
    + Fix capitalization of the word 'Xfce'.
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Update format version to 4.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2021 14:02:41 +0100
