=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libayatana-indicator3-dev (>= 0.3.91),
                libcups2-dev,
                systemd [linux-any],
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
@@ -34,6 +34,6 @@
  This Ayatana Indicator is designed to let you view and control active
  print jobs.
  .
- Use an indicator plugin for your desktop environment or a desktop
- environment that natively supports indicators to provide this indicator
- to the user.
+ Ayatana Indicators are only available on desktop environments that
+ provide a renderer for system indicators (such as MATE, Xfce, Lomiri,
+ etc.).
