## ayatana-indicator-printers 22.2.0

=== debian/changelog ===
ayatana-indicator-printers (22.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Feb 2022 17:22:34 +0100

ayatana-indicator-printers (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in reference file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Nov 2021 23:34:48 +0100
