=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libayatana-indicator3-dev (>= 0.3.91),
                libcups2-dev,
                systemd [linux-any],
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
