=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,8 @@
 	# no clue, why they don't disappear during make distclean...
 	rm -f config.sub config.guess
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
