## ayatana-indicator-printers 22.9.0

=== debian/changelog ===
ayatana-indicator-printers (22.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/{control,rules}:
    + Adjust to building with CMake.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Jan 2023 22:00:37 +0100
