=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake,
+               cmake-extras,
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
-               mate-common,
+               intltool,
                libglib2.0-dev (>= 2.43.2),
-               libgtk-3-dev,
-               libdbusmenu-glib-dev (>= 0.5.90),
-               libdbusmenu-gtk3-dev (>= 0.5.90),
-               libayatana-indicator3-dev (>= 0.3.91),
                libcups2-dev,
+               libayatana-common-dev,
                systemd [linux-any],
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
