=== debian/changelog ===
ayatana-indicator-printers (23.10.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix incorrect indicator_printers_service_new() call.
    (Closes: #1096353)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 22:48:47 +0300

ayatana-indicator-printers (23.10.1-2) unstable; urgency=medium

  * debian/control:
    + Replace systemd by systemd-dev in B-D. (Closes: #1060586).
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 May 2024 16:51:54 +0200

ayatana-indicator-printers (23.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 18:35:51 +0100
