=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libglib2.0-dev (>= 2.43.2),
                libcups2-dev,
                libayatana-common-dev,
-               systemd [linux-any],
-Standards-Version: 4.6.2
+               systemd-dev [linux-any],
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-printers
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-printers.git
